body {
    margin: 0;
    font-family: Arial, sans-serif;
}

header {
    background-color: #fff;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#logo {
    max-width: 200px; /* Adjust the size as needed */
}

h1 {
    font-size: 80px;
    margin: 0;
    align-self: center;
}

.social-icons {
    display: flex;
    align-items: center;
}

.social-icons a {
    margin-right: 10px;
    text-decoration: none;
}

.social-icons img {
    max-width: 60px; /* Adjust the size as needed */
    height: auto; /* Maintain aspect ratio */
}

#get-in-touch-btn {
    background-color: #3498db; /* Change the color as needed */
    color: #fff;
    padding: 8px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    max-width: 100px;
}

nav {
    background-color: #f2f2f2; /* Light gray background color */
    padding: 10px;
    text-align: center;
}

nav a {
    margin: 0 10px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 16px;
}

.main-content {
    background-color: #fff;
    text-align: center;
    padding: 20px;
}

.main-content h1 {
    font-size: 60px;
}

.main-content h2 {
    font-size: 30px;
    color: #555;
    margin-bottom: 20px;
}

.Contact-section {
    background-image: url(../../images_folder/grass.jpg);
    background-size: cover;
    background-position: center;
    color: white; 
    padding: 50px; 
    text-align: center;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;


}

.Contact-section h2 {
    text-align: center;
    Padding:20px;
    font-size: 40px;
    color: rgb(255, 255, 255)
}

.Contact-section img {
    width: 25px;
    height: auto;
    margin-top: 40px;
    
}

.contact-item {
    display: flex;
    flex-direction: column; /* Stack items vertically */
    align-items: center; /* Center items horizontally */
}

.contact-list {
    background: #3498db;
    border-radius: 20px;
    height: 300px;
    width: 400px;
    display: flex;
    justify-content: center;
    padding:0;
    font-size: 20px;
    
}

.contact-list img {
    margin: 20px 10px 0px 0px
}

#map-container {
    width: 100%;
    height: 400px;
    margin-top: 20px;

}

